<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="io.gitlab.fred.grott.uml">
    <!-- Flutter needs it to communicate with the running application
         to allow setting breakpoints, to provide hot reload, etc.
    -->
    <uses-permission android:name="android.permission.INTERNET"/>
</manifest>
